HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MIN-HEIGHT: 100%; BACKGROUND: url(/images/tank.jpg) #ffffff no-repeat 50% 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 9pt Arial, Tahoma; WIDTH: 100%; COLOR: #333333; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images/vertalet.jpg) no-repeat 50% 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}
.all {
	BACKGROUND: #e3e4e5; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 100%
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD {
	VERTICAL-ALIGN: top
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
.clear {
	CLEAR: both; FONT-SIZE: 1px
}
:unknown {
	outline: none
}
A:hover {
	TEXT-DECORATION: none
}
.all_0 {
	MIN-HEIGHT: 100%; BACKGROUND: url(/images/all_0.png) repeat-y 50% 0px
}
.header {
	BACKGROUND: url(/images/header.jpg) no-repeat; MARGIN: 0px 0px 5px 3px; WIDTH: 987px; HEIGHT: 155px
}
.logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 295px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 35px
}
.right_header {
	PADDING-RIGHT: 26px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 70px
}
.search_header {
	PADDING-BOTTOM: 13px; TEXT-ALIGN: right
}
.search_header .text_search {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c9c9c9 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; FONT: 8pt Arial; BORDER-LEFT: #c9c9c9 1px solid; WIDTH: 248px; COLOR: #999999; PADDING-TOP: 4px; BORDER-BOTTOM: #c9c9c9 1px solid
}
.submit_search {
	MARGIN-TOP: 4px; BACKGROUND: url(/images/submit_search.gif) no-repeat; MARGIN-LEFT: -20px; WIDTH: 16px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 16px; BORDER-BOTTOM-STYLE: none
}
.slep_bl {
	FLOAT: right
}
.slep_bl IMG {
	MARGIN: 0px 5px -3px 0px
}
.slep_bl A {
	FONT-SIZE: 8pt; COLOR: #5a5555
}
.header_ico {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.header_ico IMG {
	MARGIN: 0px 7px 0px 0px
}
.site_padding {
	PADDING-RIGHT: 14px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gray_title {
	BACKGROUND: url(/images/gray_title.gif) no-repeat; MARGIN-BOTTOM: 20px; HEIGHT: 58px
}
.smi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; PADDING-BOTTOM: 0px; PADDING-TOP: 18px
}
.title_img_01 {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 16px
}
.navigator {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images/navigator.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 450px; COLOR: #000077; PADDING-TOP: 2px; HEIGHT: 26px
}
.navigator SPAN {
	COLOR: #000077;
}
.navigator A {
}

A.navtitle{
color:#0000ff!important;
font-weight:bold;
}

A.navtitle:hover{
color:#595353!important;
text-decoration: none! important;
font-weight:bold;
}

.navigator .background_01 {
	DISPLAY: block; MARGIN: -4px 0px 0px 663px; POSITION: absolute
}
.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 256px; PADDING-TOP: 0px
}
.left_block {
	PADDING-RIGHT: 12px; WIDTH: 223px
}
.prezident_m {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 22px; PADDING-TOP: 0px
}
.prezident_m LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e51f17 4px solid; PADDING-TOP: 3px
}
.prezident_m LI A {
	COLOR: #625c5c
}
.left_menu {
	BACKGROUND: url(/images/ugl_m_01.gif) #cbcbcb no-repeat; MARGIN-BOTTOM: 0px; WIDTH: 220px
}
.left_menu_02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images/ugl_m_02.gif) no-repeat 0px 100%; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.left_menu_02 UL LI.no_back A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.left_menu_02 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(/images/line_li.gif) repeat-x 0px 100%; PADDING-BOTTOM: 0px; COLOR: #595353; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.left_menu_02 UL LI:hover {
	COLOR: #ffffff! important
}
.left_menu_02 UL LI:hover A {
	COLOR: #ffffff! important
}
.left_menu_02 UL LI.padding_li_01 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 17px; HEIGHT: 27px
}
.left_menu_02 UL LI UL LI {
	BACKGROUND: url(/images/mm_l.gif) repeat-x 0px 100%
}
.left_menu_02 UL LI UL LI A {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 9px! important; COLOR: #ffffff; PADDING-TOP: 9px! important; HEIGHT: auto! important
}
.left_menu_02 UL LI UL LI:hover {
	BACKGROUND: url(/images/mm_l.gif) repeat-x 0px 100%
}
.left_menu_02 UL LI UL LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #e51f17
}
.left_menu_02 UL LI.podmenu UL {
	PADDING-RIGHT: 0px; DISPLAY: block! important; PADDING-LEFT: 20px; BACKGROUND: url(/images/podmenu_tem.gif) #bdbcbc repeat-x; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 200px; PADDING-TOP: 11px; POSITION: relative
}
.left_menu_02 UL LI.podmenu UL:hover {
	BACKGROUND: url(/images/podmenu_tem.gif) #bdbcbc repeat-x
}
.left_menu_02 UL LI.podmenu UL LI {
	PADDING-LEFT: 12px; BACKGROUND: url(/images/menu_lis.gif) no-repeat 0px 4px; MARGIN: 0px 0px 11px
}
.left_menu_02 UL LI.podmenu UL LI:hover {
	BACKGROUND: url(/images/menu_lis.gif) no-repeat 0px 4px
}
.left_menu_02 UL LI.podmenu UL LI A {
	PADDING-RIGHT: 3px! important; DISPLAY: inline; PADDING-LEFT: 3px! important; PADDING-BOTTOM: 1px! important; COLOR: #5d5757; PADDING-TOP: 1px! important; HEIGHT: auto! important
}
.left_menu_02 UL LI.podmenu UL LI A:hover {
	BACKGROUND: #e51f17; COLOR: #ffffff
}
.left_menu_02 UL LI.activ_p_m A {
	BACKGROUND: url(/images/activ_p_m.gif) no-repeat 0px 13px; COLOR: #595353
}
.left_menu_02 UL LI.activ_p_m {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.left_menu_02 UL LI UL {
	PADDING-RIGHT: 12px; MARGIN-TOP: -70px; DISPLAY: none; PADDING-LEFT: 12px; Z-INDEX: 200; BACKGROUND: url(/images/tenm.gif) #7f7979 repeat-x; FILTER: alpha(opacity=100); PADDING-BOTTOM: 0px; MARGIN-LEFT: 220px; WIDTH: 690px; PADDING-TOP: 0px; POSITION: absolute; moz-opacity: 1
}
.white_bl_all {
	MARGIN-BOTTOM: 15px
}
.top_wh_block {
	BACKGROUND: url(/images/top_wh_block.gif) no-repeat; HEIGHT: 8px
}
.top_wh_block DIV {
	BACKGROUND: url(/images/top_wh_block_02.gif) no-repeat 100% 0px; HEIGHT: 8px
}
.bottom_wh_block {
	BACKGROUND: url(/images/bottom_wh_block.gif) no-repeat; HEIGHT: 8px
}
.bottom_wh_block DIV {
	BACKGROUND: url(/images/bottom_wh_block_02.gif) no-repeat 100% 0px; HEIGHT: 8px
}
.text_wh_block {
	PADDING-RIGHT: 3px; BACKGROUND: url(/images/text_wh_block.gif) repeat-y 100% 0px
}
.text_wh_block_02 {
	BACKGROUND: #ffffff
}
.title_block_01 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(/images/title_block_01.gif) no-repeat 0px 100%; PADDING-BOTTOM: 17px; PADDING-TOP: 2px; POSITION: relative
}
.title_block_01 H2 {
	FLOAT: left; FONT: 16pt Arial; COLOR: #625c5c
}
.title_block_01 A {
	DISPLAY: block; FLOAT: right; MARGIN: 5px 0px 0px; COLOR: #1b71af
}
.ul_menu_01 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; PADDING-TOP: 15px
}
.ul_menu_01 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; BACKGROUND: url(/images/li_lin.gif) no-repeat 0px 6px; PADDING-BOTTOM: 13px; PADDING-TOP: 0px
}
.ul_menu_01 LI A {
	COLOR: #333333
}
.ul_menu_01 LI A:hover {
	COLOR: #333333
}
.white_block_02 {
	PADDING-RIGHT: 3px; BACKGROUND: url(/images/white_block_02.gif) no-repeat 100% 100%; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 3px
}
.white_block_02_text {
	BACKGROUND: url(/images/background_02.gif) #ffffff repeat-x
}
.title_index_01 {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.title_index_01 H2 {
	FLOAT: left; FONT: 16pt Arial; COLOR: #625c5c
}
.title_index_01 A {
	MARGIN-TOP: 5px; DISPLAY: block; FLOAT: right; COLOR: #1b71af
}
.index_news {
	PADDING-RIGHT: 2px; PADDING-LEFT: 14px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
.index_news .fotogallery {
	PADDING-RIGHT: 0px; OVERFLOW: hidden; WIDTH: 326px
}
.news_bl_table {
	PADDING-RIGHT: 20px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #ffffff 4px solid; PADDING-TOP: 9px
}
.news_bl_table A {
	COLOR: #333333
}
.news_bl_table .td_01 {
	WIDTH: 57px; COLOR: #333333
}
.news_bl_table .td_01 SPAN {
	DISPLAY: block; FONT: bold 17pt Arial
}
.news_bl_table .td_02 {
	WIDTH: 100px
}
.activ_news {
	BORDER-LEFT-COLOR: #e51f17; BACKGROUND: #f3f2f2; BORDER-BOTTOM-COLOR: #e51f17; BORDER-TOP-COLOR: #e51f17; BORDER-RIGHT-COLOR: #e51f17
}
.white_block_02_content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; MIN-HEIGHT: 270px; PADDING-BOTTOM: 11px; PADDING-TOP: 16px
}
.white_block_02_content H1 {
	MARGIN-BOTTOM: 14px; FONT: 52px Arial; COLOR: #000000
}
.right_a {
	PADDING-RIGHT: 40px; MARGIN-TOP: -45px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.right_a A {
	COLOR: #1b71af
}
.ugl_index {
	MARGIN-TOP: -15px; DISPLAY: block; FLOAT: right
}
.bottom_navigation {
	MARGIN-TOP: 14px
}
.bottom_navigation .td_01 {
	WIDTH: 234px
}
.bottom_navigation .td_01 IMG {
	DISPLAY: block; MARGIN-BOTTOM: 7px
}
.bottom_navigation .td_02 {
	PADDING-RIGHT: 6px; WIDTH: 381px
}
.doc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FONT-SIZE: 9pt; PADDING-BOTTOM: 13px; COLOR: #000000; PADDING-TOP: 0px
}
.doc A {
	COLOR: #000000
}
.calendar {
	PADDING-RIGHT: 0px; MARGIN-TOP: -7px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.title_s_b {
	BACKGROUND: url(/images/title_s_b.gif) no-repeat; FLOAT: right; WIDTH: 720px; MARGIN-RIGHT: 30px; HEIGHT: 58px; TEXT-ALIGN: center
}
.title_s_b H2 {
	FONT: 15pt Arial; COLOR: #000000; PADDING-TOP: 16px
}
.big_news {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 27px
}
.news_big_left {
	FLOAT: left; WIDTH: 363px
}
.data {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #e51f17 4px solid; COLOR: #333333; PADDING-TOP: 7px; HEIGHT: 80px
}
.data SPAN {
	DISPLAY: block; FONT: bold 17pt Arial
}
.a_news_big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 88px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 8px
}
.a_news_big A {
	FONT: 11pt Arial; COLOR: #333333
}
.news_big_left P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 18px
}
.red_index {
	BACKGROUND: #e51f17; MARGIN-LEFT: -10px; WIDTH: 58px; COLOR: #ffffff; POSITION: absolute; HEIGHT: 16px; TEXT-ALIGN: center
}
.big_news_img {
	FLOAT: right
}
.big_news_img IMG {
	DISPLAY: block
}
.news_data_m {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 11px; MARGIN-LEFT: 13px; PADDING-TOP: 11px; BORDER-BOTTOM: #cccccc 1px solid
}
.news_data_m .td_01 {
	WIDTH: 73px
}
.news_data_m .td_01 SPAN {
	DISPLAY: block; FONT: bold 17pt Arial
}
.news_data_m .td_02 {
	WIDTH: 150px
}
.news_data_m .td_03 {
	VERTICAL-ALIGN: middle
}
.news_data_m .td_03 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.news_data_m .td_03 A {
	COLOR: #004990
}
.number_str {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 8px
}
.number_str LI {
	PADDING-RIGHT: 13px; FLOAT: left
}
.number_str LI A {
	FONT: 12pt Arial; COLOR: #333333; TEXT-DECORATION: none
}
.number_str LI SPAN {
	FONT: bold 12pt Arial; COLOR: #e51f17
}
.arhiv_mail {
	BACKGROUND: #625c5c; MARGIN-BOTTOM: 11px; HEIGHT: 41px
}
.arhiv_mail .arhiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 11px
}
.arhiv_mail .arhiv SELECT {
	FONT: 9pt Arial; MARGIN-LEFT: 8px; WIDTH: 105px; COLOR: #625c5c
}
.arhiv_mail .mail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(/images/mail_ten.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 420px; COLOR: #ffffff; PADDING-TOP: 8px; HEIGHT: 33px
}
.arhiv_mail .mail .mail_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px 17px 0px 10px; FONT: 9pt Arial; WIDTH: 150px; COLOR: #625c5c; PADDING-TOP: 2px
}
.mail_submit {
	BACKGROUND: url(/images/mail_submit.gif) no-repeat; PADDING-BOTTOM: 3px; FONT: 9pt Arial; WIDTH: 103px; CURSOR: pointer; COLOR: #ffffff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; BORDER-BOTTOM-STYLE: none
}
.print_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.print_menu LI {
	DISPLAY: inline; PADDING-LEFT: 15px
}
.print_menu LI A {
	COLOR: #1b71af
}
.print_menu LI IMG {
	MARGIN: 0px 6px 0px 0px
}
.print_menu LI IMG.print {
	MARGIN-BOTTOM: -4px
}
.mesyac {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; FONT: 15pt Arial; COLOR: #655f5f; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.mesyac SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mesyac IMG {
	MARGIN: 0px 0px -4px
}
.sortirovka_data {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; BACKGROUND: #e1e1e1; PADDING-BOTTOM: 0px; MARGIN: 0px 9px 30px; PADDING-TOP: 14px
}
.sortirovka_data SELECT {
	FONT: 9pt Arial; WIDTH: 105px; COLOR: #625c5c; MARGIN-RIGHT: 2px
}
.sortirovka_data IMG {
	MARGIN: 0px 5px; POSITION: relative; TOP: -3px
}
.sortirovka_data .mail_submit {
	DISPLAY: block; BACKGROUND: url(/images/mail_submit2.gif) no-repeat; MARGIN: 0px auto; POSITION: relative; TOP: 15px
}
.table_calendar {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
.kalendar_zakladki {
	MARGIN-BOTTOM: 7px; BORDER-BOTTOM: #c9c9c9 1px solid; HEIGHT: 35px
}
.kalendar_zakladki .zk_bl {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #c9c9c9 1px solid; PADDING-LEFT: 13px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 7px; FONT: 12pt Arial; BORDER-LEFT: #c9c9c9 1px solid; COLOR: #625c5c; MARGIN-RIGHT: 11px; PADDING-TOP: 7px; BORDER-BOTTOM: #c9c9c9 1px solid; POSITION: relative; TOP: 1px
}
.kalendar_zakladki .zk_bl A {
	FONT: 12pt Arial; COLOR: #625c5c; TEXT-DECORATION: none
}
.kalendar_zakladki .zk_bl A:hover {
	TEXT-DECORATION: underline
}
.kalendar_zakladki .activ_za {
	BORDER-BOTTOM: #ffffff 1px solid
}
.table_calendar .title_tr TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e1e1e1; PADDING-BOTTOM: 0px; FONT: 8pt Arial; VERTICAL-ALIGN: middle; COLOR: #000; PADDING-TOP: 0px; HEIGHT: 45px
}
.table_calendar .title_tr .td_01 {
	PADDING-LEFT: 10px; WIDTH: 40px
}
.table_calendar .title_tr .td_02 {
	WIDTH: 410px
}
.table_calendar .title_tr .td_03 {
	WIDTH: 75px
}
.table_calendar .title_tr .td_04 {
	WIDTH: 87px
}
.table_calendar .title_tr .td_05 {
	WIDTH: 58px
}
.table_calendar TD {
	COLOR: #333333; PADDING-TOP: 14px
}
.table_calendar TD A {
	COLOR: #333333
}
.table_calendar .t_06 {
	TEXT-ALIGN: center
}
.otm {
	BACKGROUND: #655f5f; MARGIN: -32px 0px 0px -14px; WIDTH: 57px; COLOR: #ffffff; POSITION: absolute; HEIGHT: 15px; TEXT-ALIGN: center
}
.number_str_02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FLOAT: left; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
.razm_day {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 13px
}
.razm_day A {
	COLOR: #1b71af
}
.z_bl {
	BACKGROUND: url(/images/z_bl.gif) no-repeat; FLOAT: left; WIDTH: 195px; MARGIN-RIGHT: 35px; HEIGHT: 49px
}
.z_bl A {
	LEFT: 22px; FONT: 14pt Arial; COLOR: #000000; POSITION: relative; TOP: 8px; TEXT-DECORATION: none
}
.srok {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BACKGROUND: #ffffff; FLOAT: left; FONT: 14pt Arial; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 279px; COLOR: #bf090d; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 47px
}
.srok IMG {
	DISPLAY: block; FLOAT: left; MARGIN: 9px 10px 0px 9px
}
.srok SPAN {
	POSITION: relative; TOP: 6px
}
.menu_zakaz {
	PADDING-BOTTOM: 12px
}
.center_content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 30px; PADDING-TOP: 30px
}
.content_ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 6px; PADDING-TOP: 8px
}
.content_ul LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(/images/str_cul.gif) no-repeat 0px 4px; PADDING-BOTTOM: 7px; PADDING-TOP: 0px
}
.a_ul LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.center_content A {
	COLOR: #1b71af
}
#fotogallery_top_text {
	PADDING-RIGHT: 10px; MARGIN-TOP: 7px; PADDING-LEFT: 10px; Z-INDEX: 92; BACKGROUND: #e51f17; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1px; COLOR: #ffffff; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 16px
}
#fotogallery_controls_bg {
	MARGIN-TOP: 0px; Z-INDEX: 92; FILTER: alpha(opacity=70); MARGIN-LEFT: 0px; WIDTH: 326px; POSITION: absolute; HEIGHT: 52px; BACKGROUND-COLOR: #000; opacity: 0.7
}
#fotogallery_controls_left_red {
	MARGIN-TOP: 0px; Z-INDEX: 97; MARGIN-LEFT: 0px; WIDTH: 8px; POSITION: absolute; HEIGHT: 52px; BACKGROUND-COLOR: #0000ff
}
#fotogallery_controls {
	MARGIN-TOP: 13px; Z-INDEX: 98; MARGIN-LEFT: 22px; WIDTH: 120px; POSITION: absolute
}
#fotogallery_data_div {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 196px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 165px
}
.fotogallery_data {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 196px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 165px
}
#fotogallery_data_div {
	MARGIN-RIGHT: 5px; BACKGROUND-COLOR: #cdcdcd
}
.fotogallery_data {
	POSITION: absolute
}
.fotogallery_data IMG {
	MIN-HEIGHT: 175px; max-height: 175px
}
.fotogallery_data SPAN {
	MARGIN-TOP: 12px; FONT-SIZE: 12px; Z-INDEX: 100; MARGIN-LEFT: 147px; OVERFLOW: hidden; WIDTH: 170px; COLOR: #fff; LINE-HEIGHT: 14px; POSITION: absolute; HEIGHT: 28px
}
#fotogallery_controls_text {
	MARGIN-TOP: 12px; FONT-SIZE: 12px; Z-INDEX: 100; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 170px; COLOR: #fff; LINE-HEIGHT: 14px; POSITION: absolute; HEIGHT: 28px
}
.fotogallery_data SPAN {
	DISPLAY: none
}
#fotogallery_prev {
	DISPLAY: inline-block; BACKGROUND-IMAGE: url(/images/icons/fotogallery_nav.png); HEIGHT: 27px
}
#fotogallery_stop {
	DISPLAY: inline-block; BACKGROUND-IMAGE: url(/images/icons/fotogallery_nav.png); HEIGHT: 27px
}
#fotogallery_full {
	DISPLAY: inline-block; BACKGROUND-IMAGE: url(/images/icons/fotogallery_nav.png); HEIGHT: 27px
}
#fotogallery_next {
	DISPLAY: inline-block; BACKGROUND-IMAGE: url(/images/icons/fotogallery_nav.png); HEIGHT: 27px
}
#fotogallery_prev {
	BACKGROUND-POSITION: 0px 0px; WIDTH: 19px; MARGIN-RIGHT: 6px
}
#fotogallery_prev:hover {
	BACKGROUND-POSITION: 0px 27px
}
#fotogallery_stop {
	BACKGROUND-POSITION: -28px 0px; WIDTH: 22px; MARGIN-RIGHT: 6px
}
#fotogallery_stop:hover {
	BACKGROUND-POSITION: -28px 27px
}
.fotogallery_stop_hovered {
	BACKGROUND-POSITION: -28px 27px
}
#fotogallery_full {
	BACKGROUND-POSITION: -59px 0px; WIDTH: 30px; MARGIN-RIGHT: 0px
}
#fotogallery_full:hover {
	BACKGROUND-POSITION: -59px 27px
}
#fotogallery_next {
	BACKGROUND-POSITION: -92px 0px; WIDTH: 19px
}
#fotogallery_next:hover {
	BACKGROUND-POSITION: -92px 27px
}
#fotogallery_controls_block {
	MARGIN-TOP: 115px; DISPLAY: none; Z-INDEX: 91; MARGIN-LEFT: 1px; WIDTH: 196px; POSITION: absolute; HEIGHT: 32px
}
#easyTooltip {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 8px; BACKGROUND: #fcfcfc; PADDING-BOTTOM: 8px; MARGIN: 0px 10px 1em 0px; BORDER-LEFT: #e1e1e1 1px solid; WIDTH: 250px; LINE-HEIGHT: 130%; PADDING-TOP: 8px; BORDER-BOTTOM: #e1e1e1 1px solid
}
.ui-datepicker-today {
	BORDER-RIGHT: #fbd850 1px solid; BORDER-TOP: #fbd850 1px solid; FONT-WEIGHT: bold! important; BORDER-LEFT: #fbd850 1px solid; COLOR: #eb8f00; BORDER-BOTTOM: #fbd850 1px solid
}
